SDLx-Coro-Widget-Controller

Prerequisites

SDLx-Coro-Widget-Controller declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Coro4.37Coro-6.37121.88
Coro::EV0Coro-6.37121.88
SDLx::Widget::Controller0SDLx-Widget-0.072134.38

SDLx-Coro-Widget-Controller declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

SDLx-Coro-Widget-Controller declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
EV0EV-4.17115.625
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375